# KSDB GUI properties file

startup.width=250
startup.height=100
startup.x=50
startup.y=0

Help.width=500
Help.height=600
Help.x=100
Help.y=100

query.text=SELECT Sentence.id, Sentence.text, Sentence.previous FROM Sentence;


menubar=file

file=document query relinquish - help - exit
file.label=&Options

document.label=Edit &Document
document.action=document

query.label=&Query Database
query.action=query

relinquish.label=&Relinquish Locks
relinquish.action=relinquish

help.label=&Help
help.action=help

exit.label=E&xit
exit.action=exit

